Brands
List brands
Returns the organization's brands, the default brand first. Use this endpoint to list brands through the Samva email API.
Returns the organization's brands, the default brand first.
Authorization
apiKey x-api-key<token>
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/brands"{ "items": [ { "id": "string", "slug": "string", "name": "string", "isDefault": true, "css": "string", "assets": { "logoUrl": "string", "logoDarkUrl": "string", "iconUrl": "string" }, "footer": { "companyName": "string", "address": { "street1": "string", "street2": "string", "city": "string", "region": "string", "postalCode": "string", "country": "string" }, "socialLinks": [ { "label": "string", "url": "string" } ] }, "digest": "string", "createdAt": "string", "updatedAt": "string" } ]}